/* == CSS: XP: IE,Mozilla,Opera: 30.07.2004 */

body, td, th, SWtext, .SWtext, p, input, select, textarea {
	font-family: Tahoma, Verdana, Arial, Helvetica;
    font-size: 11px;
    color: #000000;
}

.body_cc_logo { background-color: #FFFFFF; font-family: Tahoma, Verdana, Arial, Helvetica; font-size: 11px; }
.body_cc_menu { background-color: #FFFFFF; font-family: Tahoma, Verdana, Arial, Helvetica; font-size: 11px; }

/* 0px for CLASSIK skin */
.margin          { margin: 0 10px; }  /* default margins */
.marginDesc      { margin: 10px 10 0 10; }
.marginStatus    { margin: 10px 10 0 10; } 
.marginListing   { margin: 0 10px; }       
.marginForms     { margin: 10px 10 0 10; } 
.marginTopX      { margin: 10px 10 0 10; } 

/* --------------------------------------------------------------------- */
/* BG, a */
.SWBg	        { background-color: #FFFFFF; }
a               { text-decoration: underline; }
a:link, a:visited, a:active, a:hover { color: #003399; } 
a img			{ border: none }

small, .small   { font-size: 11px; }
.black          { color: #000000;  }
.white          { color: #FFFFFF;    }
.gray           { color: #666666;  }
.smallArial     { font-size: 11px; font-family: Arial, Helvetica; }

vsmall,   .vsmall   { font-size: 10px; }
vsmallbl, .vsmallbl { color: #000000; font-size: 10px; }
vsmallwh, .vsmallwh { color: #FFFFFF; font-size: 10px; }
vsmallgr, .vsmallgr { color: #666666; font-size: 10px; }

/* --------------------------------------------------------------------- */
/* Text classes                                                          */
.SWbig, big      { font-size: 16px; font-weight:bold; font-family: Arial, Helvetica; }
.path            { font-size: 10px; }
.title_links     { color: #666666; font-size: 10px; font-weight:bold; } 
.title_links_id  { color: #666666; font-size: 10px; }

/* --------------------------------------------------------------------- */
/* Page Loading Bar                                                      */
table.loader     { border:solid 3px #6E89DD; background-color:#D6DFF7; }

/* --------------------------------------------------------------------- */
/* Status colors/bg, asterics                                            */
.OK            { color: #215DC6; }
.OK_bg         { background-color: #215DC6; }
.Error, .Ast   { color: #FF0000; }
.Error_bg      { background-color: #FF0000; }
.status_text   { color: #FFFFFF; font-size: 11px; font-weight:bold;}
.Attention     { background-color: #FFCC66; }

/* --------------------------------------------------------------------- */
/* Lines BGcolor */
.DarkLines     { background-color: #CCCCCC; } /* 1px borders, lines */ 
.LightLines    { background-color: #F0F0F0;} 

/* -------------------------------------------------------------------- */
/* Dashboard:  */
.DashTitleBg   { background-color: #6E89DD; }
.DashTitle     { font-weight:bold; text-decoration: none; }

/* Desc, Search, Action, Status, Footer :  */
.DescBg        { background-color: #BBE6CF; }
.DescBorder    { background-color: #66CC99; }
.SearchTitle   { color: #FFFFFF; font-weight:bold; text-decoration: none;  }
.SearchBg      { BACKGROUND-COLOR: #6E89DD; }
.ActionBarBg   { BACKGROUND-COLOR: #BBE6CF; }
.StatusBarBg   { BACKGROUND-COLOR: #6E89DD; }
.Footer        { background-color: #C6D9D3; } 

/* --------------------------------------------------------------------- */
/* Listing: */
.PagingBg      { background-color: #FFFFFF; }
.list          {
    border: 1px #CCCCCC solid;
    border-collapse: collapse;
    border-spacing: 0px;
}
th             {
    background: #D6DFF7;
    border-top: 0px solid #FFFFFF;    
    border-right: 1px solid #FFFFFF;
}
th a:link, th a:visited, th a:active {
    color: #000000;
    text-decoration: none;
}
th a:hover     {
   /* text-decoration: underline; */
}
.sort  { background-color: #ABBEEF; }
.evenrowbg          { background-color: #F0F0F0; }
.oddrowbg           { background-color: #FFFFFF; }
.number             { text-align: right; }
.StatusImg { vertical-align : middle; }  /* status icons alignment */

/* -------------------------------------------------------------------- */
/* PreVIEW Forms */
.FormTitle     { color: #FFFFFF; font-weight:bold; }
.FormTitleBg   { background-color: #6E89DD;      }

.FolderTitle    { color: #FFFFFF; font-weight:bold; }
.FolderSubTitle { color: #FFFFFF; }
.FolderTitleBg  { background-color: #6E89DD;      }

.FieldTitle    { color: #666666; font-weight:bold; font-size: 11px; vertical-align:middle;}
.FieldTitleBg  { background-color: #F0F0F0; }
.FieldBody     { color: #000000;           }
.FieldBodyBg   { background-color: #FFFFFF;  }

/* FORM: edit one */
form           { margin-top: 0; margin-bottom: 0; }
.FormBg        { background-color: #F0F0F0; }
.formborder    {
    border: 1px #6E89DD solid;
    border-spacing: 0px;
    background-color: #F0F0F0;
}
.aFieldTitle   {}
.ButtonColor { background-color: #4B598A; }
.ButtonT 	 { color: #FFFFFF; }


/* -------------------------------------------------------------------- */
/* CP: Tabs colors: advanced for XP  */
.CPtab_on      { color: #FFFFFF; font-weight:bold; font-size: 10px;}
.CPtab_of      { color: #B7C6EF; font-weight:bold; font-size: 10px;}
.CPsubtab_on   { color: #FFFFFF; font-size: 10px;}
.CPsubtab_of   { color: #B7C6EF; font-size: 10px;}
.CPnavBg       { background-color: #6E89DD; }
/* //CP: upper tabs ADVACED for XP skin */

/* CP: left menu: titles, selected */
.selected      {
  BORDER: #D6DFF7 1px solid;
  BACKGROUND-COLOR: #D6DFF7;
}
.CPnavTitle      { color: #215DC6; font-size: 10px; font-weight:bold; }
.CPmenuItemT     { color: #215DC6;}
.CPmenuItemBg    { background-color: #D6DFF7;}
.CPmenuItemBgBorder { background-color: #A4BAFF;}
.CPmenuItemBgL   { background-color: #FFFFFF;}
.CPmenuItemBgR   { background-color: #C9D3F6;}


/* --------------------------------------------------------------------- */
/* FORMs: buttons, fields */
select {
  border-color: #CCCCCC;
  background-color: #FFFFFF;
  color: #000000;
  border-style : solid; border-top-style : solid; border-width: 1px;
  font-size: 11px;
}
textarea {
  border-color: #CCCCCC;
  background-color: #FFFFFF;
  color: #000000;
  border-style : solid; border-top-style : solid; border-width: 1px;
  font-size: 11px;
} 
input {
  font-family: Tahoma, Verdana, Arial, Helvetica;
  font-size: 11px;
  color: #000000;
}

input.SWfile { width:300px; border-color: #CCCCCC; background-color: #FFFFFF; border-style : solid; border-top-style : solid; border-width: 1px; height:20px; }

input.SWi300 { width:300px; border-color: #CCCCCC; background-color: #FFFFFF; border-style : solid; border-top-style : solid; border-width: 1px; height:20px; }
input.SWi250 { width:250px; border-color: #CCCCCC; background-color: #FFFFFF; border-style : solid; border-top-style : solid; border-width: 1px; height:20px; }
input.SWi200 { width:200px; border-color: #CCCCCC; background-color: #FFFFFF; border-style : solid; border-top-style : solid; border-width: 1px; height:20px; } 
input.SWi150 { width:150px; border-color: #CCCCCC; background-color: #FFFFFF; border-style : solid; border-top-style : solid; border-width: 1px; height:20px; }
input.SWi100 { width:100px; border-color: #CCCCCC; background-color: #FFFFFF; border-style : solid; border-top-style : solid; border-width: 1px; height:20px; } 
input.SWi90 { width:90px; border-color: #CCCCCC; background-color: #FFFFFF; border-style : solid; border-top-style : solid; border-width: 1px; height:20px; } 
input.SWi80 { width:80px; border-color: #CCCCCC; background-color: #FFFFFF; border-style : solid; border-top-style : solid; border-width: 1px; height:20px; }
input.SWi75 { width:75px; border-color: #CCCCCC; background-color: #FFFFFF; border-style : solid; border-top-style : solid; border-width: 1px; height:20px; }
input.SWi70 { width:70px; border-color: #CCCCCC; background-color: #FFFFFF; border-style : solid; border-top-style : solid; border-width: 1px; height:20px; }
input.SWi60 { width:60px; border-color: #CCCCCC; background-color: #FFFFFF; border-style : solid; border-top-style : solid; border-width: 1px; height:20px; }
input.SWi50 { width:50px; border-color: #CCCCCC; background-color: #FFFFFF; border-style : solid; border-top-style : solid; border-width: 1px; height:20px; }
input.SWi40 { width:40px; border-color: #CCCCCC; background-color: #FFFFFF; border-style : solid; border-top-style : solid; border-width: 1px; height:20px; }
input.SWi30 { width:30px; border-color: #CCCCCC; background-color: #FFFFFF; border-style : solid; border-top-style : solid; border-width: 1px; height:20px; }
input.SWi20 { width:20px; border-color: #CCCCCC; background-color: #FFFFFF; border-style : solid; border-top-style : solid; border-width: 1px; height:20px; }

select.SWs450	{ width:450px;}
select.SWs400	{ width:400px;}
select.SWs350	{ width:350px;}
select.SWs300	{ width:300px;}
select.SWs250	{ width:250px;}
select.SWs200	{ width:200px;}
select.SWs150	{ width:150px;}
select.SWs100	{ width:100px;}
select.SWs80	{ width:80px; }
select.SWs70	{ width:70px; }
select.SWs50	{ width:55px; } 

/* --------------------------------------------------------------------- */
/* NEW winXP buttons:*/

/* Submit: fixed 81px width: "OK", "Edit"  */
.ButtonOK, .SWButtonX  {
    background-color: transparent;
    background-repeat: repeat-x;
    border: 0 solid;
    display: inline; 
    background: url(/skins/winxp_blue/images/btns/btn_bg_ok_span.gif);
    width: 81px; height: 21px;
    color: #003399;
	font-size: 11px;
    padding:0;
}

/* Common: fixed 81px width : "Cancel", Navigation, etc  */
.Button, .SWIButtonX, .SWIButton, .SWButton {
    background-color: transparent;
    background-repeat: repeat-x;
    border: 0 solid;
    display: inline; 
    background: url(/skins/winxp_blue/images/btns/btn_bg_span.gif);
    width: 81px; height: 21px;
    color: #003399;
	font-size: 11px;
    padding:0;
}

/* Button - disabled! */
.Button_disable, .SWIButtonX__disable, .SWIButton__disable, .SWButton__disable {
    background-color: transparent;
    background-repeat: repeat-x;
    border: 0 solid;
    display: inline; 
    background: url(/skins/winxp_blue/images/btns/btn_bg_span.gif);
    width: 81px; height: 21px;
    color: #888888;
	font-size: 11px;
    padding:0;
}

/* Strech OK button */
.ButtonOKWide  {
    background-color: transparent;
    background-repeat: repeat-x;
    border: 0 solid;
    display: inline; 
    background: url(/skins/winxp_blue/images/btns/btn_bg_ok_span.gif);
    color: #003399;
	font-size: 11px;
    padding:0;
    width: 100%; height: 21px;
}

/* Strech Common button */
.ButtonWide  {
    background-color: transparent;
    background-repeat: repeat-x;
    border: 0 solid;
    display: inline; 
    background: url(/skins/winxp_blue/images/btns/btn_bg_span.gif);
    color: #003399;
	font-size: 11px;
    padding:0;
    width: 100%; height: 21px; 	
}
/* Strech Common button (2) */
.Button2Wide {
    background-color: transparent;
    background-repeat: repeat-x;
    border: 0 solid;
    display: inline; 
    background: url(/skins/winxp_blue/images/btns/btn_bg_span.gif);
    color: #003399;
	font-size: 11px;
    padding:0;
    width: 100%; height: 21px; 
}

/* Action bar: */
.ButtonAct {
    background-color: transparent;
    background-repeat: repeat-x;
    border: 0 solid;
    display: inline; 
    background: url(/skins/winxp_blue/images/btns/btn_bg_span.gif);
    padding:0;
    color: #003399;	
	font-size: 11px;	
    height: 21px;
}

.ButtonGO {
    background-color: transparent;
    background-repeat: no-repeat;
    border: 0 solid;
    background: url(/skins/winxp_blue/images/btns/btn_bg_go.gif);
    width: 38px; height: 21px;
    color: #003399;
	font-size: 11px;
    padding:0;
}

/* Fen'ki */
input.SWBox {
  border-style : none;
  background-color: transparent;
}
img.bordered {
border-color : #CCCCCC; /*only for palette preview */
}

/* Browse table controls */
#colmenu_tbl {
  border: 1px solid #ccd7e0;
  cursor: pointer;
}

#col_control {
  cursor: pointer;
  /*
  title: "Column's visibility";
  */
}

/* == /CSS /XP /IE, Mozilla, Opera == */
